For the complete documentation index, see llms.txt. This page is also available as Markdown.

How to get transaction requests?

Process of getting transaction requests

Using API

get
/transaction-request

Get Transaction Request

Authorizations
secret-keystringRequired
Query parameters
idstringOptional
payerstringOptional
receiverstringOptional
Responses
200Success
application/json
statusnumberOptional
timestampstringOptional
get/transaction-request
GET /v1/transaction-request HTTP/1.1
Host: staging-api.fetcch.xyz
secret-key: YOUR_API_KEY
Accept: */*
{
  "status": 1,
  "data": {
    "id": 1,
    "payer": "text",
    "receiver": "text",
    "actions": [],
    "label": "text",
    "message": "text",
    "signature": "text",
    "executedAt": "text",
    "requestedAt": "text"
  },
  "timestamp": "text"
}

Using SDK

For Quickstart

Call Resolve Function

Webhooks & Websocket

Coming soon...

Last updated